  body {
    background-color: #f8f9fa;
}

/* Hero section */
.hero {
  background: linear-gradient(
   #f5fbff  /* biru transparan bawah */
  );
  color: white;
  text-align: center;
  padding: 100px 20px;
}


.hero h1 {
    text-shadow: 0 3px 10px rgba(0,0,0,0.3);
}

.features .col-md-4:hover {
    transform: translateY(-5px);
    transition: 0.3s;
}

.text-primary {
    color: #06BBCC;
}


